<?
echo "<div class='event'><h1>Приветствие</h1></div>";
echo '<div class="content"><div class="block">';
echo "Если Ваш браузер не поддерживает Cookie, Вы можете создать закладку для автовхода.<br/>";
echo "Для этого перейдите<br/>";
echo '<b><a href="?autologin='.$ku[autologin].'"><font color="#1974D2">Вот по этой ссылке</font></a></b><br/>
и после того как перейдете сохраните ту страничку в закладки Вашего браузера и при в каждом входе заходите по закладке.<br/>Таким образом Вам не нужно будет вводит логин и пароль при каждем входе в игру.';
echo "</div></div>";
include_once 'inc/foot.php';

?>